メインコンテンツへスキップ
GET
/
marketing
/
marketing-events
/
2026-03
/
participations
/
{externalAccountId}
/
{externalEventId}
参加カウンターを、マーケティングイベントの外部IDで読み取る
curl --request GET \
  --url https://api.hubapi.com/marketing/marketing-events/2026-03/participations/{externalAccountId}/{externalEventId} \
  --header 'Authorization: Bearer <token>'
{
  "attended": 123,
  "cancelled": 123,
  "noShows": 123,
  "registered": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

externalAccountId
string
必須

外部イベントアプリケーションでこのマーケティングイベントに関連付けられているaccountId。

externalEventId
string
必須

外部イベントアプリケーションのマーケティングイベントのID。

レスポンス

successful operation

attended
integer<int32>
必須

マーケティングイベントの参加済みコンタクトレコードの数

cancelled
integer<int32>
必須

マーケティングイベントのキャンセル済みコンタクトレコードの数

noShows
integer<int32>
必須

マーケティングイベントの欠席コンタクトレコードの数

registered
integer<int32>
必須

マーケティングイベントの登録済みコンタクトレコードの数

Last modified on April 13, 2026